<?PHP
#
#   FILE:  ReportForm.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2011 Internet Scout Project
#   http://scout.wisc.edu/
#

# ----- MAIN -----------------------------------------------------------------

PageTitle("Report an URL");
CheckAuthorization(PRIV_SYSADMIN, PRIV_COLLECTIONADMIN);

$Schema = new MetadataSchema();
$Fields = $Schema->GetFields(MetadataSchema::MDFTYPE_URL);
